import { MetadataRoute } from "next";

export default (): MetadataRoute.Sitemap => [
  {
    url: "https://ventoo.ir",
    lastModified: new Date(),
    changeFrequency: "yearly",
    priority: 1,
  },
  {
    url: "https://ventoo.ir/main",
    lastModified: new Date(),
    changeFrequency: "monthly",
    priority: 0.8,
  },
  {
    url: "https://ventoo.ir/blogs",
    lastModified: new Date(),
    changeFrequency: "weekly",
    priority: 0.5,
  },
];
